svrPhysicalDeviceNrBadBlocks-2 — Fujitsu and Fsas ServerView RAID MIBs (official package)
Number of detected bad blocks (0 = unknown or no bad blocks)
{1 3 6 1 4 1 62698 2 49 1 5 2 1 13}
Number of detected bad blocks (0 = unknown or no bad blocks)
Status in source: mandatory.
Names: svrPhysicalDeviceNrBadBlocks-2
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"svrPhysicalDeviceNrBadBlocks-2",
"OBJECT-TYPE",
"SYNTAX",
"Counter",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Number of detected bad blocks (0 = unknown or no bad blocks)\"",
"::=",
"{",
"svrPhysicalDeviceEntry-2",
"13",
"}"
],
"syntax_tree": [
[
"ApplicationSyntax",
"Counter"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Number of detected bad blocks (0 = unknown or no bad blocks)"
],
null,
null,
null,
null
]
}Module: FSC-RAID-MIB-2
svrPhysicalDeviceNrBadBlocks-2 OBJECT-TYPE
SYNTAX Counter
ACCESS read-only
STATUS mandatory
DESCRIPTION "Number of detected bad blocks (0 = unknown or no bad blocks)"
::= { svrPhysicalDeviceEntry-2 13 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.2 MiB
Downloaded: 2026-11-03T05:39:26.355194+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.1 | svrPhysicalDeviceCtrlNr-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.2 | svrPhysicalDeviceChannel-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.3 | svrPhysicalDeviceTarget-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.4 | svrPhysicalDeviceLUN-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.5 | svrPhysicalDeviceModelName-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.6 | svrPhysicalDeviceVendorName-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.7 | svrPhysicalDeviceCapacity-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.8 | svrPhysicalDeviceMaxTransferRate-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.9 | svrPhysicalDeviceType-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.10 | svrPhysicalDeviceConfiguredDisk-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.11 | svrPhysicalDeviceInterface-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.12 | svrPhysicalDeviceErrors-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.14 | svrPhysicalDeviceSmartStatus-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.15 | svrPhysicalDeviceStatus-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.16 | svrPhysicalDeviceFirmwareRevision-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.17 | svrPhysicalDeviceSerialNumber-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.18 | svrPhysicalDeviceForeignConfig-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.19 | svrPhysicalDeviceIdx-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.20 | svrPhysicalDeviceStatusEx-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.21 | svrPhysicalDeviceCapacityMB-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.22 | svrPhysicalDeviceEnclosureNumber-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.23 | svrPhysicalDeviceSlot-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.24 | svrPhysicalDeviceDisplayName-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.25 | svrPhysicalDevicePowerStatus-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.26 | svrPhysicalDeviceMediaType-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.27 | svrPhysicalDeviceSSDPowerOnHours-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.28 | svrPhysicalDeviceSSDRatedWriteEndurance-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.29 | svrPhysicalDeviceSSDRemainingReservedSpace-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.30 | svrPhysicalDeviceSSDEstimatedLifetime-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.1.5.2.1.31 | svrPhysicalDeviceSSDTotalDataWritten-2 | 0 | 0 |